@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

.quienessomos{
    display: flex;
    width: 100%;
}

.tex,
.imagen{
    width: 50%;
}

.mision,
.vision,
.valores{
    display: flex;
    margin-top: 30px;
}

.icon{ width: 20%; text-align: right; }
.encap{ width: 70%; }

.icon img{ width: 95px; height: 100px; margin-right: 15px; }

.title_qs{
    font-family: "Bebas Neue", sans-serif;
    color: #000152;
}

.title_qs h1{
     margin-top: 100px;
     margin-left: 100px;
     margin-bottom: 100px;
     font-size: 60px;
}

.title{
    font-family: "Roboto", sans-serif;
    border-bottom: 3px solid #000152;
}

.title p{
    font-size: 50px;
    font-weight: 300;
}

.text_qs{
    margin-top: 30px;
    font-family: "Roboto", sans-serif;
    width: 100%;
}

.valores{
    margin-bottom: 50px;
}

.text_qs p{ font-size: 20px; }
.imagen img{ width: 90%; }

.prueba_valores, .prueba_icon, .prueba_encap, .prueba_title, .prueba_text_qs{ display: none; }

@media screen and (max-width: 731px) {
    .title_qs h1{ border: 1px solid red; }
    .mision{ margin-top: 90px;}
}

@media screen and (max-width: 810px){
    .quienessomos{ margin-top: 30px; }
    .title_qs{ height: 76px; }
    .title_qs h1{ width: 90%; margin-left: 20px; margin-top: 0; }

    .icon{ width: 25%; }
    .encap{ width: 75%; }

}

@media screen and (max-width: 428px){
    .icon{ display: none; }
    .encap{ width: 95%; margin-left: 10px; }
    .title{ width: 50%; }
    .tex{ width: 100%; }
    .imagen{ display: none; }
}